C09.0 Attachment J-7 BAVR Instructions IX-550 N4523A22R1051.pdf

PDF 200 KB Posted

Attached to
Docking and Maintenance work on the IX-550 Tank Barge
Solicitation number
N4523A22R1051
Issued by

About this file

This document provides details for a federal contract solicitation to perform docking and maintenance work on the IX-550 Tank Barge. The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility intends to award a firm-fixed-price contract for maintenance, repair, and preservation of the IX-550 between August 1, 2022 and October 31, 2022. Work will include blasting and preserving the exterior hull, replacing hull zinc anodes and non-skid decking, cleaning and preserving cargo tanks and voids, conducting visual and ultrasonic testing of hull structures and piping, and replacing watertight doors and tank covers. The solicitation is set aside for small businesses with fewer than 1,250 employees under NAICS code 336611. The government intends to make award by June 2022 to the responsible offeror submitting the lowest priced, technically acceptable proposal.

View the file

Other files

File Type Posted
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 2.pdf PDF
C09.0 Amendment 0004 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 006 N4523A22R1051 IX-550.pdf PDF
C09.0 Amendment 0003 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 1.pdf PDF
C09.0 Amendment 0002 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 002-005 N4523A22R1051 IX-550.pdf PDF
C09.0 Attachment J-4 Past Performance IX-550 N4523A22R1051_Revised 29Apr2022.docx DOCX document
C09.0 Amendment 0001 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
C09.0 Attachment J-2 IX-550 Price Proposal Worksheet_Revised 27Apr2022.xls XLS spreadsheet
C09.0 Government Response to RFC 001 N4523A22R1051 IX-550.pdf PDF
C04.0 Exhibit A CDRL's and DID's Request IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-2 IX-550 Price Proposal Worksheet.xls XLS spreadsheet
C04.0 Exhibit B GFPN4523A22R1051_1.pdf PDF
C04.0 Attachment J-7 Contractor Badging and Access Requirements Solicitation.docx DOCX document
C04.0 Attachment J-6 References and Drawings IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-3 RFC Form IX-550 N4523A22R1051.docx DOCX document
C04.0 Solicitation IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-4 Past Performance IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-5 Corporate Experience IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
Show all 22

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Attachment J-7

Base Authorization and Visit Request (BAVR) Instructions.

Please follow these instructions to obtain the security badges for access:

1) Go to: https://www.bavr.cnic.navy.mil/

2) Click the "Apply for New Badge" block

3) For each person attending the ship check, load data into the on-line form. Only fill out the mandatory 'red' blocks. You do not need to fill out the "Originating Command Security Officer Information" blocks. When listing an email for each person attending Ship Check it is advised to use the same email address for each person usually a good Point of Contact as opposed to the individual email addresses. Purpose of visit is "Attending Ship Check for IX-550 Requirement - N4523A22R1055 at Naval Base Everett"

4) List Tschantre, Pamela S CIV PSNS&IMF, Code 101, pamela.tschantre@navy.mil as your sponsor

5) Hit Submit

Once the steps listed above are completed, your form will be routed to Pamela Tschantre and Christina Tobin who will be able to further assist you in getting your security badge. Please contact Christina Tobin, christina.tobin@navy.mil, Cell (360)-979-3825 and Pamela Tschantre, pamela.tschantre@navy.mil if you have any questions regarding your security badge.

https://www.bavr.cnic.navy.mil/ mailto:christina.tobin@navy.mil

File details come from the government source that posted it. Updated .